/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
/*	border: 1px solid white;	*/
}

body {
	background-color: #454553 !important;
	font-family: 'Oswald', sans-serif !important;
}

a .link {
	text-decoration: none;
	color: white;
	margin-left: 10px
}

div	.about-me-img {
	margin-left: 1%;
}

div .about-me-description {
	width: 70%;
	padding: 2%;
}

.about-me-description h1 {
	color: white;
	font-size: 3rem;
}

.about-me-description p {
	color: white;
	font-family: 'Roboto Slab', serif;
	letter-spacing: 3px;
	text-align: justify;
}

div .see-more {
	padding-left: 1rem;
	padding-right: 1rem;
	border-radius: 25px;
	background-color: #eb5b6f;
	border: 1px solid #eb5b6f;
	text-decoration: none;
	color: white;
	font-weight: bold;
} 

.projects-section {
	margin-top: 2%;
	margin-bottom: 2%;
}

div .project-list {
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
	margin-right: 2%; 
}


div .card-text {
	font-family: 'Roboto Slab', serif;
	font-size: .75rem;
}

.sample-projects {
	color: white;
	font-size: 3rem;
	margin-top: 5%;
}

.tools, .contacts {
	color: white;
}

div .tools-used{
	border-radius: 45px;
	border: 1px solid #454553;	
}

div .tools-used:hover {
	transform: scale(1.5);
}

div h4 {
	color: white;
}
